; Opera language file version 2.0
; Copyright © 1995-2010 Opera Software ASA. All rights reserved.
; Translated by Nicolay Giraldo <Nicolay.G@gmail.com>
; Created on 2010-03-05 11:32
[Info]
Language="es-LA"
LanguageName="Español"
Charset="utf-8"
Build.WindowsCE=100
Version.WindowsCE=10.0
DB.version=1002

[Translation]
-303587263="No se pudo conectar con el servidor remoto"
406813980="Conexión cerrada por el servidor"
-767243423="Han fallado todos los intentos de descargar esta página por completo.\n\nPuede haber un problema en el servidor."
-1847391312="No se pudo conectar al servidor remoto"
-467236228="No se pudo encontrar el servidor remoto"
-1504149836="La dirección no está disponible desde esta máquina."
-1467543495="Error interno de comunicación"
948480566="Red no disponible. Contacte su administrador de sistema."
-14659052="Dirección no válida"
1420893634="Problema en la red"
890657822="El servidor trató de redirigirnos a una dirección no válida.\nPor favor reporte ésto al administrador del sitio."
966887426="No se pudo conectar con el servidor proxy"
803238461="No se pudo encontrar el servidor proxy"
-936682827="No se pudo acceder al servidor proxy. Servidor no disponible"
1943858161="Sin acceso al servidor proxy. Servidor no disponible"
358460907="El punto final no se encontraba en un estado apropiado"
740291732="Error de transporte Abierto"
-1157672946="Bloqueo del Socket de la Red"
182377296="Problemas con el Socket de la Red. Verifique los controladores de red."
799744891="El servidor remoto no responde. Reinténtelo más tarde."
-1550530872="Error de recursos del Socket de Red. Reinténtelo nuevamente."
-964370023="Esta versión del Socket de Windows carece de algunas funciones importantes."
-377063689="Versión incorrecta del Socket de Windows"
109608805="Error interno de programa."
1118839518="El tipo de dirección es desconocido o no es compatible."
2075232397="No ha sido definida la página inicial. Por favor defina una."
821358772="El servidor se niega a cumplir la petición.\nDirección no disponible."
-1304259437="Dirección no encontrada:"
-1534197113="El servidor o archivo remoto no ha sido encontrado"
692443531="El servidor remoto carece de algunas funciones necesarias"
324835147="Problema encontrado mientras se decodificaba la información. La información posiblemente está corrupta."
1580841951="El método de petición HTTP no fue aceptado por el servidor"
1149298043="El servidor no pudo enviar datos aceptables"
-751126418="El servidor no responde"
1517647577="Conflicto con recurso existente en el servidor"
-711230064="La dirección ya no está disponible"
758757449="Se requiere la longitud del contenido HTTP"
329914774="Fallaron las precondiciones HTTP"
-1058835823="Los datos enviados por HTTP son demasiados"
-1079658918="La dirección HTTP es demasiado larga"
-1140372240="El servidor no reconoció el tipo de contenido"
-616120726="El servidor no pudo enviar la parte requerida del archivo"
857450575="Falló una expectativa HTTP"
-1195254785="Falla en la puerta de enlace HTTP"
1578430811="El servicio está sobrecargado o no se encuentra en línea. Por favor reinténtelo más tarde"
-1311914337="La puerta de enlace HTTP no responde"
1531026242="La versión HTTP no fue aceptada"
-740353027="Fallo de autenticación. No se puede confiar en el contenido."
-1145474466="Falla de autenticación proxy. No se puede confiar en el contenido."
620822149="El servidor FTP no está disponible"
195626167="Error interno en el módulo FTP"
-1924345111="No se pudo conectar. El servidor FTP debe encontrarse muy ocupado."
-1848604135="El usuario especificado no se ha encontrado en el servidor FTP"
1189442079="La conexión a este servidor FTP requiere nombre de usuario y contraseña"
1347458739="Directorio FTP no encontrado"
677350004="Archivo no encontrado"
749039349="Conexión cerrada por el servidor FTP remoto"
114420836="No se ha podido abrir canal al FTP remoto"
1341715899="No se ha podido abrir el archivo"
-889828450="El servidor remoto ha aceptado la petición, pero no ha devuelto ningún contenido"
-308415646="Acceso negado al archivo"
1307823342="El archivo no existe"
-741209408="No se ha podido escribir al archivo. Disco lleno."
435718529="Error interno de caché"
-1783794762="Seleccionar…"
1915388591="El tipo de dirección requiere el uso de un servidor proxy. Por favor especifique un servidor proxy en Opciones."
-1548171291="Imagen"
257961784="Este es un índice que permite búsqueda"
729579061="¡Transmisión detenida!"
1655346089="Directorio"
-1886208143="Nombre"
-1885966286="Tipo"
-1886019317="Tamaño"
-1885983809="Fecha"
1628598700="Dirección demasiado extensa."
1037842700="Sin memoria disponible."
-1001150226="Guardar"
837164424="Petición en cola para enviar a %s…"
66074078="Buscando nombre de servidor %s…"
-1971575858="Conectando al sitio remoto %s…"
1773355565="Enviando petición a %s…"
1021730588="Recibiendo información de %s…"
-123330029="Conectando a la red/módem…"
-312841378="Buscando nombre completo del servidor…"
242456090="Configurando conexión segura…"
-289213041="Conectando al proxy…"
94677311="Esperando (#%2) una conexión a %1"
-128287927="Se ha completado la petición a %s"
-478562659="Tiempo de espera activado en 40 segundos. Esperando información…"
-1149141658="Parece haber un problema en el servidor.\n\nSi la carga no finaliza apropiadamente, detenga la petición y reenvíe el formulario."
2096696774="Esperando la confirmación del usuario de las huellas (cookies)…"
1256965226="Esperando confirmación DNS del dominio de las huellas (cookies)…"
-483931386="El acceso a este puerto ha sido desactivado por razones de seguridad."
-128069365=", este conector está deshabilitado"
1787559867="Ninguno"
1934568974="Los datos de este formulario serán enviados por correo electrónico, revelando su nombre y dirección de correo al destinatario. ¿Desea continuar?"
-787920615="Autoridades certificadoras"
1812083222="Intermedias"
-615416248="Certificados personales"
-609046020="No se pudo establecer la conexión con el servidor. Ello puede deberse a que los métodos de codificación compatibles con el servidor no estén activados en las opciones de seguridad.\n\nObserve que algunos métodos de codificación ya no son compatibles, y que el acceso no será posible hasta que el sitio Web haya sido actualizado para usar codificación segura."
-987128712="Falla en la transmisión."
-573306081="Certificado no válido o no verificable."
2063851617="Certificado no compatible."
912684264="El certificado ha sido revocado por su emisor. Ya no es válido. En el peor de los casos puede ser usado por criminales para propósitos fraudulentos. El dueño del sitio Web debe reemplazar el certificado de inmediato."
2039718793="El certificado ha expirado."
831263304="El certificado es desconocido."
-2004784560="El certificado es válido, pero el permiso ha sido denegado."
-598522595="Ha ocurrido un error interno."
-512986067="No se encontraron métodos de cifrado SSL v2 aceptables."
-1248952938="Detectado error desconocido."
1948946636="Conexión segura: advertencia (%u)"
566511154="Conexión segura: advertencia del servidor (%u)"
-1087181122="Conexión segura: error fatal (%u)"
-25004956="Conexión segura: error fatal del servidor (%u)"
-2111822686="No se pudo verificar la identidad del sitio Web (error OCSP)."
114297709="Opera no se pudo conectar al servidor. El servidor puede estar usando el protocolo SSL 2, el cual no se considera lo suficientemente seguro para establecer una comunicación segura. El administrador del sitio debe actualizarlo a TLS 1.0 o superior."
201826749="Por favor introduzca la contraseña maestra"
1101329179="Por favor introduzca su antigua contraseña maestra"
-1208916378="Introduzca su nueva contraseña maestra"
1794405509="Re-introduzca nueva contraseña maestra"
674909923="Contraseña incorrecta, introduzca la contraseña maestra correcta"
1551983116="Falla al cambiar la contraseña maestra."
664671332="Por favor escoja una contraseña maestra para proteger los certificados de cliente y contraseñas guardadas"
-402560894="Estos son los certificados personales registrados en la base de datos."
1050252930="Estas son las autoridades certificadoras registradas en la base de datos."
708880179="Una autoridad certificadora certifica la identidad de los sitios Web. Debe instalar solamente autoridades certificadoras de sitios en los cuales confía.\n\n¿Instalar esta autoridad certificadora?"
-574001618="Un certificado de cliente lo identifica de manera única durante las transacciones.\n\n¿Instalar este certificado de cliente?"
-1995146316="Está a punto de enviar una petición a este servidor. ¿Desea continuar?"
84333047="El certificado del servidor no coincide con el nombre del servidor. ¿Desea aceptarlo?"
870472473="Uno de los certificados presentados por el servidor ha expirado. ¿Desea aceptar el certificado?"
301488599="El servidor solicita identificación en la forma de un certificado de cliente.\n\nPuede enviar uno de los siguientes certificados:"
841952790="Las firmas de este certificado no se pueden verificar. Aunque esto puede ser causado porque el emisor no usó el método apropiado para firmar el certificado, también puede ser causado por intentos de modificar o falsificar el certificado."
1568984207="Este certificado no puede ser usado para este propósito."
1553324179="Instalar certificado"
1432740334="Instalar certificado"
-1705818569="Seleccionar certificado"
1218347377="Alerta de Certificado"
-883789402="Nombre de certificado erróneo"
844278570="El certificado ha expirado"
-1617071296="El certificado del servidor ha expirado"
-96444861="Este certificado ha expirado. Deberá eliminarlo e instalar un certificado actualizado."
1271662468="Problema de seguridad"
1008146677="La cadena de certificados del servidor está incompleta y los firmantes no están registrados. ¿Desea aceptar?"
-2078780637="Esta página puede no ser segura. Para más detalles, vea la pestaña de seguridad.\n\nNecesita aprobar o rechazar la carga de esta página."
-1090846694="Su certificado ha sido instalado, y lo puede usar, pero Opera no pudo verificarlo. El firmante de este certificado no se encuentra. Por favor instale el certificado del firmante si está disponible."
138106567="Falla al instalar el certificado."
2076883697="El certificado del cliente no tiene llave privada registrada en la base de datos."
2096450965="La cadena del certificado no está ordenada correctamente."
-1973969022="Un certificado de cliente diferente ya está instalado para esta llave. Falla en la instalación."
-267159947="Todos los métodos de cifrado han sido desactivados en Opciones."
1207224929="Las operaciones de seguridad no están disponibles."
-1629273963="Seguridad deshabilitada."
-1089784783="El certificado del servidor contiene una expresión de nombre no válida"
-206988917="Conexión"
-1808442172="Módulo:"
863827172="módulo:"
-1993303540="Exponente:"
122085675="Exponente público:"
1442439783="Exponente privado:"
-373290903="primo1:"
-373290902="primo2:"
1053948893="exponente1:"
1053948894="exponente2:"
1563762202="coeficiente:"
-1179958636="ID de extensión de objeto desconocida "
1184375241="Firma algorítmica desconocida "
-2026063377="Versión de certificado"
1787377060="Número de serie"
157557903="No válido antes de"
-907414258="No válido después de"
-188195677="Huella Digital"
1637190079="Algorítmo de llave pública"
-1519010094="Algorítmo de la firma"
-874459112="Extensiones"
-757917242=" (Critico)"
-1466464979="%u Bit de la llave privada. Generados %s.\nURL: %s"
1801081976="El servidor solicita un método de autenticación no compatible."
86761315="El servidor proxy solicita un método de autenticación no compatible."
90474365="Esta URL no está en la lista de URLs que pueden ser autenticadas en el dominio dado.\nNo se pueden enviar credenciales de Autenticación."
-82082389="Enviando archivo(s) al servidor"
1395472123="Unidades de disco"
-1303632626="Conectores"
-1429037863="Elementos de la caché"
-1068073072="(Memoria)"
-592232182="Página en blanco"
-524571995="Nombre de archivo"
-299260835="Dirección"
-1713924769="Tamaño"
-466995444="Ejecutando JavaScript…"
-39632401="Error"
469712059="Seguridad Java"
2030873128="Un applet de Java está solicitando correr con privilegios que le pueden permitir hacer daño al computador.\n\nSólo debe aceptar esta solicitud si conoce y confía en el sitio Web donde está hospedado el applet."
-1872720="Ninguno encontrado"
1356785972="Enviar"
169522595="Restablecer"
-2021978484="Ha fallado el proceso de datos XML"
44999632="La entrada no es válida."
1374863234="Acerca de Opera"
163333106="Terceras partes"
1463797622="Opera Software agradece a los grupos e individuos mencionados arriba sus contribuciones."
1430354649="B"
698570216="KB"
80168480="Versión"
468601187="Compilación"
1813791800="Plataforma"
-280397314="Se está trabajando sin conexión. No se puede abrir\n\n%s\n\n¿Desea cambiar a trabajar con conexión?"
-1893261847="error sintáctico"
996630135="Línea:"
67277308="Carácter:"
-261225755="Advertencia de seguridad:\n\nEstá a punto de ir a una dirección que contiene un nombre de usuario.\nUsuario: %s \nServidor : %s\n\n¿Está seguro de ir a esta dirección?"
941300722="Fecha"
941390952="De"
-979575324="Asunto"
742328503="Para"
742327930="Cc"
-1272983108="Cco"
-1634617399="Advertencia: Al decodificar este archivo Opera ha encontrado errores."
1090463264="No se pudo completar el intento de conexión con el servidor seguro, y no fue posible efectuar la reconexión automática. Intente de nuevo."
2000211780="Por favor ingrese la contraseña que proteje la llave"
1977455147="Por favor ingrese una contraseña para protejer la llave privada exportada"
1079526121="Importar llave y certificado"
-1817811090="¿Desea importar la llave privada y estos certificados adjuntos?"
1514024393="¿Desea importar la llave privada guardada en este archivo?"
-1769113189="La configuración automática del proxy ha fallado. \nLa configuración del proxy será desactivada."
-953386095="No se mostró el contenido del marco"
958355689="No se puede mostrar el contenido. <a href="%s">Descargar %s.</a>"
-1956656936="Carga del marco externo <a href="%s">%s</a> suprimida (clic para ver)."
1236894590="Marco externo del correo"
155182691="Válido hasta"
-475005964="Búsqueda rápida"
367751872="Organización"
-1275015800="Grupos de noticias"
299353252="En respuesta a"
-1023973383="Responder a"
-1398981521="Reenviado-Desde"
-1229363551="Llave privada (X)"
-1229363550="Llave pública (Y)"
-1229363559="Componente P DSA"
-1229363558="Componente Q DSA"
-1229363568="Componente G DSA"
857434526="Llave privada DH"
-1926274908="Llave pública DH"
613488173="Módulo DH"
613488164="Generador DH"
918667752="Más información"
-625958927="El nombre del servidor "%1" no concuerda con el nombre del certificado "%2". Es posible que alguien pueda estar intentando espiarle."
-1263224075="El certificado para "%1" no es válido antes de %2. ¿Tiene el reloj en su computador la fecha correcta?"
-221013334="El certificado para "%1" expiró el %2. El encargado del sitio debe actualizar el(los) certificado(s)."
1076459478="Se ha pedido una advertencia para los certificados de "%1""
-1998870601="El certificado para "%1" ha sido firmado por una Autoridad Certificadora desconocida "%2". No es posible verificar que este sea un certificado válido."
2104370139="El certificado raíz de "%1" no es conocido por Opera. Opera no puede decidir si este certificado es confiable."
-1490416928="El certificado presentado tiene una Autoridad Certificadora desconocida."
164301828="Reconocimiento fallido debido a restricciones de exportación."
1578580827="Reconocimiento fallido porque el servidor no quiere aceptar los protocolos SSL/TLS habilitados"
1390989995="La negociación ha fallado porque el servidor requiere métodos de codificación más seguros que los habilitados"
574018254="El servidor quiere negociar una conexión que *no* codifique los datos, sino que solamente verifique la integridad. Si sigue adelante, los datos podrán ser leídos por cualquier persona, pero no podrán ser modificados."
-1914012173="No se encontraron coincidencias"
1701265194="Añadir"
1462527183="Eliminar"
1183624700="Mover arriba"
2041209519="Mover abajo"
-341751576="Abrir archivo"
1971097350="El servidor ha pedido una conexión ANÓNIMA, es por lo tanto imposible verificar la identidad del servidor. ¿Es este un servicio que normalmente es anónimo, y está usted dispuesto a enviar datos a este servidor anónimo?"
15694585="Este sitio utiliza un método de cifrado anticuado que ya no se considera seguro. No brinda suficiente protección para los datos confidenciales. ¿Desea continuar?"
-1608443547="Nivel de codificación Bajo"
1300921250="El número %1 no está permitido en este formulario. Solamente se permiten algunos números."
-2132866121="La fecha %1 no está permitida en este formulario. Solamente se permiten algunas fechas."
-1125267849="Error"
-1996452250="Ha tratado de acceder a la dirección %s, la cual no está disponible en el momento. Por favor asegúrese de que la dirección Web (URL) está correctamente escrita, y luego intente recargar la página."
1976505887="Asegúrese que su conexión a Internet está activa y compruebe si otras aplicaciones que dependen de la misma conexión estén funcionando."
-371513372="Firma"
-1154642790="Opciones guardadas"
1871184022="Sin cambios para guardar en esta sección"
-1845785787="Estado de redirección"
1433700170="La dirección URL ha sido redirigida a %s. Por favor haga clic en el enlace para ir a la misma."
1433905157="Puede habilitar la redirección automática en las Opciones."
-826703050="Generado por Opera."
1976688640="Acceso denegado"
566351754="Se le ha denegado acceso a esta pila WML.\n\nNo ha llegado a esta pila en el orden correcto."
-674571725="Sem"
-548377585="Lun"
-241569242="Mar"
11450219="Mie"
1634457179="Jue"
-818947258="Vie"
1479732404="Sab"
-306449701="Dom"
-1527043971="No fue posible completar la transacción segura"
1581176738="¿Necesita ayuda?"
-1578977767="Abra la <a href="http://help.opera.com/">Ayuda de Opera</a>."
507228282="Vaya al <a href="http://www.opera.com/support/">soporte técnico en línea de Opera</a>."
931079982="Contenido de conector"
-245753105=" Necesita habilitar JavaScript para poder acceder a este contenido. Presione F12, Seleccione "Habilitar JavaScript", luego vuelva a cargar la página."
1996608452="Dirección URL no permitida"
1150263994="La dirección URL"
1150263995="contiene caracteres que no están permitidos en la ubicación en la que se encontraron."
1379880234=" Podría ser que se trate de una dirección mal escrita, pero la dirección también podría ser un intento de engañarlo para que visite un sitio Web que se puede considerar erróneamente como un sitio confiable."
-1396250407="Información de seguridad"
1176832065="Protocolo de seguridad"
-350566025="Certificado del Servidor"
-2018873682="Certificado valido"
-2079528865="Certificado de cliente"
1904202967="Validar Nombre del servidor"
1138739937="Emitido para"
1138739353="Emitido Por"
-1209211918="El servidor ha especificado un nivel de codificación que no es seguro. Se han desactivado manualmente algunos de los métodos de codificación más seguros, y esto pudo forzar al servidor a seleccionar el nivel actual. Recomendamos que reactive los métodos seguros antes de proceder. ¿Desea seguir usando un nivel bajo de codificación?"
-2016599223="¿Conectar a %s?"
-1399476641="La descarga de esta dirección ha sido desactivada por razones de seguridad."
-425450415="Predeterminado"
1110936292="Necesita habilitar JavaScript para poder usar este documento. Luego vuelva a cargar la página."
-1870351643="Mostrar todo"
491310161="Algunos cambios requieren reiniciar para ser aplicados."
1592381550="Editor de Opciones"
1850176044="ltr"
1676397738="El servidor de validación de certificados en línea (OCSP) reporta falla en la validación a causa de una petición incorrecta."
1260085234="El servidor de validación de certificados en línea (OCSP) reporta que falló la validación a causa de un error no especificado de servidor."
-1852612414="El servidor de validación de certificados en línea (OCSP) reporta falla en la validación porque el servidor no está en línea, por favor intente más tarde."
-1629981425="El servidor de validación de certificados en línea (OCSP) reporta falla en la validación porque la petición necesita haber sido firmada."
-780013139="El servidor de validación de certificados en línea (OCSP) reporta falla en la validación porque no se tiene autorización para validar este certificado."
1288130594="El servidor de validación de certificados en línea (OCSP) reporta falla en la validación a causa de un error desconocido."
887031139="Ocurrió un error en la respuesta devuelta por el servidor de validación de certificados en línea (OCSP)."
1205273924="La respuesta del servidor de validación de certificados en línea (OCSP) no se pudo verificar."
466045243="La respuesta del servidor de validación de certificados en línea (OCSP) es de una fecha obsoleta."
452336457="El certificado ha sido revocado porque el sitio ya no está en operación"
-1035416434="El certificado ha sido revocado porque se ha emitido un nuevo certificado."
10534282="El certificado ha sido revocado porque el sitio ha cambiado de propietario."
-260835684="El certificado ha sido revocado porque la Autoridad Certificadora ha sido comprometida, y todos o algunos de los certificados emitidos por esta autoridad ya no se pueden considerar confiables."
345370497="El certificado ha sido revocado porque la llave asociada con el certificado ha sido comprometida, y el certificado no es confiable."
83724205="Descargando información desde %s"
-1765289207="El método de codificación usado por el servidor no se considera seguro."
1375884585="El servidor está usando una llave pública de codificación muy corta, lo cual no se considera seguro."
1691604376="El servidor está usando una llave pública de codificación con una longitud que sólo provee seguridad media."
-656286379="El servidor está usando una versión obsoleta del protocolo de seguridad."
-577114886="No se cargo script enlazado"
489139792="Lista de carpetas"
-1725796747="Este certificado fue descargado de "%1" usando una conexión que no es segura"
760918586="El certificado de "%1" no contiene toda la información requerida"
48164205="Autenticación básica : Texto en limpio"
1677839979="Autenticación Digest: La contraseña no pasa directamente"
-1989918768="Procesar documento de nuevo como HTML"
559655831="Ninguna"
579923217="Hoy"
-91525170="Advertencia de fraude"
1964603636="La página que trata de abrir ha sido reportada como fraudulenta. Probablemente intentará engañarlo para que suministre información personal o financiera. <a href='%s'>Opera Software recomienda enfáticamente abstenerse de</a> visitar esta página."
1507570172="La página que trata de abrir ha sido reportada por distribuir software malicioso. Cualquier programa que descargue de esta página puede ser perjudicial. <a href='%s'>Opera Software recomienda enfáticamente abstenerse de</a> visitar esta página."
-1165054929="Consultoría proporcionada por"
759329012="Detalles:"
1638132361="¿?Porqué fue reportada esta página"
-871840478="Ignorar esta advertencia"
-543549680="Aprender más sobre la protección anti fraude de Opera"
-661980182="Aprender más sobre"
1717109687="Protección anti-fraude de Opera"
-1113781852="Ir a la página inicial"
1587547435="Llave privada"
-1527878545="Llave pública"
-799556727="bits"
1300979957="Algorítmo desconocido"
1483768932="Nombre de campo desconocido"
998846914="<nombre de usuario no encontrado>"
-776882804="La llave del certificado ha sido codificada usando un método no compatible, posiblemente uno que no se considera suficientemente seguro."
363383112="Para usar un certificado de cliente, Opera requiere su contraseña maestra."
1653233619="Puede aceptar o rechazar esta %s%s."
1207150385="huella"
907966101="huella de sesión"
-2130849741="Advertencia"
1482324514="Continuar"
1321982641="Advertencia: Petición entre diferentes redes"
2056177824="Una página en Internet público solicita datos desde su computador. Por razones de seguridad, se ha bloqueado el acceso automático, pero puede escoger continuar."
-1896371068="Siempre continuar cuando se solicitan datos desde mi computador"
59152060="Una página en Internet público solicita datos de su Intranet privada. Por razones de seguridad, se ha bloqueado el acceso automático, pero puede escoger continuar."
264182304="Siempre continuar cuando se solicitan datos desde este servidor en mi intranet privada"
-705984580="Una página en su Intranet privada solicita datos de su computador. Por razones de seguridad, se ha bloqueado el acceso automático, pero puede escoger continuar."
-985453792="Siempre continuar cuando se solicitan datos desde mi computador"
1667641612="Conectar al depurador"
1447367144="Tamaño mínimo(KB)"
96911914="Tamaño máximo(KB)"
-1199996220="Vista previa de todos los dominios"
1961651038="Listar todos los dominios"
-1239696508="Exportar todos los dominios"
393676770="Dominio"
-1324088603="Direcciones en caché"
-1467148756="Vista previa"
2059387334="Lista"
443608812="Exportar"
1216321300="Por favor haga clic para descargar y activar el conector."
-526494632="El sitio Web no permite que el contenido sea mostrado en un marco. Debe ser mostrado en una página independiente."
1117075469="Cargar documento en una nueva ventana"
845172279="Nombre del certificado"
760368433="Emisor"
-1112133979="Contraseña"
-2113105465="Ayuda"
837999419="Explorar hasta carpeta"
1832952322="Enero"
2081226600="Febrero"
-1386201093="Marzo"
1486311936="Abril"
218294959="Mayo"
-1386287270="Junio"
-1386287316="Julio"
1809201313="Agosto"
557650799="Septiembre"
-214471082="Octubre"
228168582="Noviembre"
-1527849153="Diciembre"
-1410234807="¡Formato incorrecto!"
1357557748="%1 es muy pequeño. El menor valor permitido es %2"
1921772370="%1 es muy grande. El mayor valor permitido es %2."
1400270323="¡El texto ingresado es muy largo! Se usaron %1 letras y el límite es %2."
1723208773="¡%1 no está en el formato que la página necesita!"
1142806355="Debe especificar un valor"
-2131281313="¡El valor %1 no se permite por un script en la página!"
1730601711="Añadir archivos"
1835716664="%1 no es una dirección válida de correo"
-1410232701="%1 no es una dirección Web válida"
-296109318="El archivo %1 es muy grande. Debe ser de %2 bytes o menor."
811237145="¡%1 no es un número!"
-876707285="Ha fallado la validación del formulario"
1891109469="Opciones específicas del Sitio"
1042785402="Personalizar opciones para los siguientes anfitriones"
-1247162120="El conector %s no ha sido instalado. \nPara información adicional, haga clic en el área de contenido del conector."
706412336="%1 especifica uno o más archivos que no se encontraron"
545849272="Se requiere un servidor proxy"
-362105899="¡Alerta de seguridad!"
1831556320="Se enviará información desde esta página segura a una página que no es segura en %s.\n\nSe recomienda enfáticamente no enviar ninguna información privada."
1540189008="Desea permitir que los archivos locales JavaScript controlen sus páginas seguras? Sólo debe permitir ésto si conoce el contenido de sus archivos JavaScript y entiende las implicaciones de seguridad."
413993042="Se especificaron demasiados archivos archivos. Seleccionó %1 y el máximo es %2."
-1211817057="Se especificaron muy pocos archivos. Seleccionó %1 y el mínimo es %2."
-191213401="Clic para activar y usar este control"
766577924="Nombre de servidor:"
-894273081="Advertencia: La dirección Web contiene un nombre de usuario"
1570524002="Está a punto de ir en línea"
1167243682="Huella ofrecida"
467402591="Configuración OBML no válida"
1950193902="Ctrl"
-49577097="Mayús"
-591658278="Alt"
1950536992="Meta"
1950367970="Inicio"
-591653872="Fin"
-1761824677="RePág"
1222698990="AvPág"
-798831522="Arriba"
1950224561="Abajo"
1950500612="Izquierda"
-50729193="Derecha"
2123851594="Esc"
-2019924306="Ins"
2068441228="Supr"
-514501226="Retroceso"
-591637968="Tab"
-49298427="Espacio"
-65952425="Enter"
1915001824="JavaScript"
738733490="Alerta Javascript"
-262506072="Confirm. Javascript"
